{
    "description": "项目配置文件。",
    "packOptions": {
        "ignore": [],
        "include": []
    },
    "setting": {
        "urlCheck": false,
        "es6": true,
        "postcss": false,
        "minified": false,
        "newFeature": true,
        "bigPackageSizeSupport": true,
        "babelSetting": {
            "ignore": [],
            "disablePlugins": [],
            "outputPath": ""
        }
    },
    "compileType": "miniprogram",
    "libVersion": "2.29.0",
    "appid": "wxd6f090391d410534",
    "projectname": "校园考勤打卡",
    "condition": {
        "search": {
            "current": -1,
            "list": []
        },
        "conversation": {
            "current": -1,
            "list": []
        },
        "game": {
            "current": -1,
            "list": []
        },
        "miniprogram": {
            "current": -1,
            "list": []
        }
    },
    "editorSetting": {
        "tabIndent": "insertSpaces",
        "tabSize": 4
    }
}